<!DOCTYPE html>
<html lang="en" dir="rtl">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>قالب دکتر</title>
    <!-- <link rel="stylesheet" href="./css/bootstrap.min.css"> -->
    <link rel="stylesheet" href="../css/bootstrap.rtl.min.css" />
    <link rel="stylesheet" href="../fonts/fontawesome/css/all.min.css" />
    <link rel="stylesheet" href="../css/style.css" />
  </head>

  <body>
    <!-- Preloader Start -->

    <div id="preloader">
      <div></div>
    </div>

    <!-- Preloader END -->

    <!-- chatbot start -->

    <div class="chat_icon">
      <i class="fab fa-whatsapp fa-3x"></i>
    </div>

    <div class="chatbot-box">
      <div id="chatList">
        <ul></ul>
      </div>
      <div class="message-box-wrap">
        <div class="message-box"></div>
        <button id="send">&#9658;</button>
      </div>
      <div class="admin-client-message-wrap">
        <select name="service" data-question="یکی از خدمات را انتخاب بفرمایید">
          <option selected disabled>لطفا انتخاب کنید</option>
          <option>کرونا</option>
          <option>گوارش</option>
          <option>پوست</option>
          <option>کاردیولوژی</option>
          <option>عصب شناسی</option>
          <option>تابش</option>
          <option>هماتولوژی</option>
          <option>گوش و حلق و بینی</option>
          <option>مختصص اطفال</option>
          <option>روماتولوژی</option>
          <option>اورتپدی</option>
        </select>
        <input
          type="text"
          name="name"
          data-question="نام و نام خانوادگی خود را وارد فرمایید"
        />
        <input
          type="text"
          name="email"
          data-question="آدرس ایمیل را وارد بفرمایید"
          data-name
          required
        />
        <input
          type="text"
          name="phone"
          data-question="شماره تماس را وارد بفرمایید"
        />
        <div data-question="اطلاعات وارد شده ثبت شود؟">
          <button class="btn-success" id="confirm">ارسال</button>
          <button id="notconfirm">انصراف</button>
        </div>
      </div>
      <form action="" id="submit_info_form">
        <div class="submit_info"></div>
        <input type="submit" value="Send" id="submit" />
      </form>
    </div>

    <!-- chatbot End -->

    <!-- NAV Start -->
    <div class="container-fluid bg-info text-light py-2">
      <div class="container">
        <div class="row">
          <div class="col-md-4 text-right number__phone__email p-0" dir="ltr">
            <button id="login" class="mx-1 btn text-white">
              ورود / عضویت
              <i class="fas fa-user"></i>
            </button>
          </div>
          <div class="col-md-6 p-0"></div>
          <div class="col-md-2 social__media p-0 mt-2">
            <a href="" class="text-light">
              <i class="fab fa-pinterest mx-2"></i>
            </a>
            <a href="" class="text-light">
              <i class="fab fa-linkedin mx-2" aria-hidden="true"></i>
            </a>
            <a href="" class="text-light">
              <i class="fab fa-google-plus-square mx-2" aria-hidden="true"></i>
            </a>
            <a href="" class="text-light">
              <i class="fab fa-facebook-f mx-2"></i>
            </a>
            <a href="" class="text-light">
              <i class="fab fa-instagram mx-2" aria-hidden="true"></i>
            </a>
          </div>
        </div>
      </div>
    </div>
    <!-- NAV End -->

    <!-- Modal Start -->
    <div class="modalbox">
      <div class="modalcontent">
        <span class="close">
          <i class="fas fa-times-circle"></i>
        </span>
        <div id="tab">
          <ul class="tab_navigation">
            <li class="active">عضویت</li>
            <li>ورود</li>
          </ul>
          <div class="tab_container_area">
            <div class="tab_container">
              <h3 class="text-center py-4 mb-4">ثبت نام در سایت</h3>
              <form action="" autocomplete="off">
                <div class="row my-2">
                  <div class="col-md-6 input_group">
                    <input
                      type="text"
                      id="name"
                      class="form_control"
                      required
                    />
                    <label for="name" class=""> نام : </label>
                  </div>

                  <div class="col-md-6 input_group">
                    <input
                      type="text"
                      id="lastName"
                      class="form_control"
                      required
                    />
                    <label for="lastName">
                      <span>نام خانوادگی : </span>
                    </label>
                  </div>
                </div>

                <div class="row my-2">
                  <div class="col-md-6 input_group">
                    <input
                      type="text"
                      id="phoneNumber"
                      class="form_control"
                      required
                    />
                    <label for="phoneNumber">
                      <span>شماره موبایل : </span>
                    </label>
                  </div>

                  <div class="col-md-6 input_group">
                    <input
                      type="email"
                      id="email"
                      class="form_control"
                      required
                    />
                    <label for="email">
                      <span>ایمیل : </span>
                    </label>
                  </div>
                </div>

                <div class="row my-2">
                  <div class="col-md-6 input_group">
                    <input
                      type="text"
                      id="userName"
                      class="form_control"
                      required
                    />
                    <label for="userName">
                      <span>نام کاربری : </span>
                    </label>
                  </div>

                  <div class="col-md-6">
                    <span>جنسیت :</span>
                    <div class="row mt-3">
                      <div class="col-md-3">
                        <label for="man">
                          <span>مرد :</span>
                          <input
                            type="radio"
                            id="man"
                            name="gender"
                            value="man"
                            checked
                          />
                        </label>
                      </div>
                      <div class="col-md-3">
                        <label for="woman">
                          <span>خانم :</span>
                          <input
                            type="radio"
                            id="woman"
                            name="gender"
                            value="woman"
                          />
                        </label>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row my-2">
                  <div class="col-md-6 input_group">
                    <div class="toggle_password">
                      <i class="fas fa-fw fa-eye-slash field-icon"></i>
                    </div>

                    <input
                      type="password"
                      id="password"
                      class="form_control"
                      required
                    />
                    <label for="password">
                      <span>رمز عبور : </span>
                    </label>
                  </div>

                  <div class="col-md-6 input_group">
                    <div class="toggle_password_confirm">
                      <i class="fas fa-fw fa-eye-slash field-icon"></i>
                    </div>
                    <input
                      type="password"
                      id="confirmPassword"
                      class="form_control"
                      required
                    />
                    <span class="row" id="message"> </span>
                    <label for="confirmPassword">
                      <span>تکرار رمز : </span>
                    </label>
                  </div>
                </div>
                <div class="row py-3">
                  <input
                    type="submit"
                    value="ثبت نام"
                    class="btn btn-success"
                  />
                </div>
              </form>
            </div>
            <div class="tab_container">
              <h3 class="text-center py-4 mb-4">ورود به سایت</h3>
              <form action="" autocomplete="off">
                <div class="row my-2">
                  <div class="col-md-6 input_group">
                    <input
                      type="text"
                      id="userName"
                      class="form_control"
                      required
                    />
                    <label for="userName">
                      <span>نام کاربری : </span>
                    </label>
                  </div>
                </div>
                <div class="row my-2">
                  <div class="col-md-6 input_group">
                    <input
                      type="text"
                      id="phoneNumber"
                      class="form_control"
                      required
                    />
                    <label for="phoneNumber">
                      <span>شماره موبایل : </span>
                    </label>
                  </div>
                </div>
                <div class="row my-2">
                  <div class="col-md-6 input_group">
                    <input
                      type="email"
                      id="email"
                      class="form_control"
                      required
                    />
                    <label for="email">
                      <span>ایمیل : </span>
                    </label>
                  </div>
                </div>
                <div class="row my-2">
                  <div class="col-md-6 input_group">
                    <div class="toggle_password">
                      <i class="fas fa-fw fa-eye-slash field-icon"></i>
                    </div>

                    <input
                      type="password"
                      id="password"
                      class="form_control"
                      required
                    />
                    <label for="password">
                      <span>رمز عبور : </span>
                    </label>
                  </div>
                </div>
                <div class="row py-3">
                  <input type="submit" value="ورود" class="btn btn-success" />
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Modal END -->

    <!-- Header Start -->

    <header id="header">
      <div id="logo">
        <a href="" class="text-secondary">
          <i class="fas fa-heartbeat fa-2x"></i>
        </a>
        <a href="../index.html" class="h2 text-secondary mx-2"> قالب دکتر </a>
      </div>
      <nav class="navigation-menu">
        <ul class="">
          <li class="mx-4">
            <a href="../index.html" class="hover-menu"> <i class="fas fa-home"></i> خانه </a>
          </li>
          <li class="mx-4">
            <a href="./about.html" class="hover-menu">
              <i class="fas fa-users"></i> درباره ی ما
            </a>
          </li>
          <li class="mx-4">
            <a href="./services.html" class="hover-menu">
              <i class="fas fa-asterisk"></i> خدمات
            </a>
          </li>
          <li class="mx-4">
            <a href="./blog.html" class="hover-menu">
              <i class="fas fa-comments"></i> وبلاگ
            </a>
          </li>
          <li class="mx-4">
            <a href="./contact.html" class="hover-menu">
              <i class="fas fa-envelope"></i> تماس با ما
            </a>
          </li>
        </ul>
      </nav>
      <div class="toggle-menu">
        <i class="fa fa-bars"></i>
      </div>
    </header>

    <!-- Header End -->

    <!-- Back To Top Button Strat  -->

    <button id="backToTopBtn">
      <i class="fas fa-arrow-up"></i>
    </button>

    <!-- Back To Top Button End  -->

    <!-- Sliser Start -->
    <section id="slider">
      <h1>خدمات ما</h1>
    </section>
    <!-- Sliser End -->

    <!-- Footer Start -->

    <footer id="footer__main">
      <div class="container-fluid">
        <div class="row my-5">
          <div class="col-md-4 col-12 mt-5 pt-5">
            <h4 class="text-white my-3">ارتباط با ما</h4>
            <form action="" id="form__comments">
              <input
                type="text"
                name=""
                id=""
                placeholder="نام"
                class="
                  row
                  mx-2
                  my-4
                  text-white
                  bg-transparent
                  outline-none
                  comment
                "
              />
              <input
                type="text"
                name=""
                id=""
                placeholder="ایمیل"
                class="
                  row
                  mx-2
                  my-4
                  text-white
                  bg-transparent
                  outline-none
                  comment
                "
              />
              <input
                type="text"
                name=""
                id=""
                placeholder="موضوع"
                class="
                  row
                  mx-2
                  my-4
                  text-white
                  bg-transparent
                  outline-none
                  comment
                "
              />
              <textarea
                name=""
                placeholder="متن پیام"
                id=""
                cols="30"
                rows="5"
                class="
                  row
                  mx-2
                  my-4
                  text-white
                  bg-transparent
                  outline-none
                  comment
                "
              ></textarea>
              <input
                type="submit"
                value="ارسال"
                class="btn py-2 px-3 mx-2 mt-5 text-white send__comment"
              />
            </form>
          </div>
          <div class="col-md-4 col-12 text-white mt-5 pt-5 mx-lg-4 bg-info" id="Hours_of_work">
            <h4 class="text-center mb-5 fw-bold">ساعات کار</h4>
            <div class="row py-4">
              <div class="col-3 ps-3 ">شنبه</div>
              <div class="col-8">
                <h6 class="text-end">9 صبح تا 5 بعد از ظهر</h6>
              </div>
            </div>

            <div class="row py-4">
              <div class="col-3 ps-3 ">یکشنبه</div>
              <div class="col-8">
                <h6 class="text-end">9 صبح تا 5 بعد از ظهر</h6>
              </div>
            </div>

            <div class="row py-4">
              <div class="col-3 ps-3 ">دوشنبه</div>
              <div class="col-8">
                <h6 class="text-end">9 صبح تا 5 بعد از ظهر</h6>
              </div>
            </div>

            <div class="row py-4">
              <div class="col-3 ps-3 ">سه شنبه</div>
              <div class="col-8">
                <h6 class="text-end">9 صبح تا 5 بعد از ظهر</h6>
              </div>
            </div>

            <div class="row py-4">
              <div class="col-3 ps-3 ">چهار شنبه</div>
              <div class="col-8">
                <h6 class="text-end">9 صبح تا 5 بعد از ظهر</h6>
              </div>
            </div>

            <div class="row py-4">
              <div class="col-3 ps-3 ">پنجشنبه</div>
              <div class="col-8">
                <h6 class="text-end">9 صبح تا 5 بعد از ظهر</h6>
              </div>
            </div>

            <div class="row py-4">
              <div class="col-3 ps-3 ">جمعه</div>
              <div class="col-8">
                <h6 class="text-end">9 صبح تا 5 بعد از ظهر</h6>
              </div>
            </div>

          </div>
          <div class="col-md-3 mt-5 pt-5" id="information__tell">
            <h4 class="text-white my-3">اطلاعات تماس</h4>
            <div class="row my-5 text-white">
              <div class="col-1 icon__information__tell">
                <i class="fas fa-phone"></i>
              </div>
              <div class="col-4">
                <address dir="ltr" class="text-cneter text-white m-0">
                  021 - 1345678
                </address>
              </div>
            </div>

            <div class="row my-5 text-white">
              <div class="col-1 icon__information__tell">
                <i class="fas fa-envelope"></i>
              </div>
              <div class="col-4">
                <address class="m-0">hesam.valizadeh@gmail.com</address>
              </div>
            </div>
            <div class="row my-5 text-white">
              <div class="col-1 icon__information__tell">
                <i class="fas fa-location"></i>
              </div>
              <div class="col-4">
                <address class="m-0">ایران - تهران</address>
              </div>
            </div>
            <div class="row my-5 pb-5text-white">
              <div class="col-1 icon__information__tell text-light">
                <i class="fas fa-heart"></i>
              </div>
              <div class="col-8 lh-lg">
                <a href="" class="text-light">
                  <i class="fab fa-pinterest mx-2"></i>
                </a>
                <a href="" class="text-light">
                  <i class="fab fa-linkedin mx-2" aria-hidden="true"></i>
                </a>
                <a href="" class="text-light">
                  <i
                    class="fab fa-google-plus-square mx-2"
                    aria-hidden="true"
                  ></i>
                </a>
                <a href="" class="text-light">
                  <i class="fab fa-facebook-f mx-2"></i>
                </a>
                <a href="" class="text-light">
                  <i class="fab fa-instagram mx-2" aria-hidden="true"></i>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container-fluid" id="footer__bottom">
        <div class="row mx-0 px-0 py-3 text-center text-white">
          <h6>قالب پزشکی دکتر - کپی رایت</h6>
        </div>
      </div>
    </footer>

    <!-- Footer End -->

    <script src="../js/jquery.js"></script>
    <script src="../js/bootstrap.bundle.min.js"></script>
    <script src="../fonts/fontawesome/js/all.min.js"></script>
    <script src="../js/app.js"></script>
  </body>
</html>
